msgid ""
msgstr ""
"Project-Id-Version: Vendor Space 1.0\n"
"POT-Creation-Date: 2026-03-27 00:00+0000\n"
"PO-Revision-Date: 2026-03-27 00:00+0000\n"
"Language: fr_FR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Domain: vendor-space\n"

msgid "Welcome to Our Marketplace"
msgstr "Bienvenue sur notre marketplace"

msgid "My Products"
msgstr "Mes produits"

msgid "My Orders"
msgstr "Mes commandes"

msgid "Vendor Withdrawals"
msgstr "Retraits des vendeurs"

msgid "Admin Settings"
msgstr "Paramètres administrateur"

msgid "Continue with Google"
msgstr "Continuer avec Google"
